
section.element--breadcrumb.breadcrumb {
  display: none;
}


.esg-page {
  min-height: 100vh;
  padding-top: 20px;
}
.esg-page .cell {
  min-height: 100vh;
}
@media (max-width: 767.5px) {
  .esg-page .cell {
    min-height: unset;
  }
}
@media (max-width: 767.5px) and (min-width: 640px) {
  .esg-page .cell {
    width: calc(100% - 1.875rem);
  }
}
@media (max-width: 767.5px) {
  .esg-page .cell.sticky {
    width: 100%;
  }
}
@media (min-width: 640px) {
  .esg-page--side-bar__mobile {
    display: none;
  }
  .esg-page .sticky {
    position: sticky;
    top: 0;
    background-color: white;
    z-index: 1;
    padding-bottom: 0.5rem;
  }
}
@media (min-width: 640px) and (max-width: 767.5px) {
  .esg-page--mobile-offset {
    margin-top: 12rem;
  }
  .esg-page .sticky {
    margin-bottom: -10rem;
  }
}
@media (max-width: 639.5px) {
  #esg-section-1 .esg-page--mobile-offset {
    margin-top: 10rem;
  }
  .esg-page .sticky {
    margin-bottom: -5rem;
    position: relative;
  }
}
.esg-page--section {
  padding: 1px 0 10px 2rem; /* top=1px for the viewport script */
}
@media (max-width: 767.5px) {
  .esg-page--section {
    padding: 0 0 10px 0;
  }
}
.esg-page--section__link {
  border-radius: 5px;
  padding: 1rem 2rem 1rem 1rem;
  -webkit-appearance: none !important;
  color: #333;
  background: rgba(0, 0, 0, 0.04);
  border: 2px solid transparent;
  transition: all 0.25s ease-in-out;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.esg-page--section__link:after {
  font-family: "PxIcon";
  content: "\e08e" !important;
  font-size: 0.7em;
  background: rgba(0, 0, 0, 0.04);
  color: #5c2d91;
  height: 24px;
  width: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  line-height: 1;
  font-weight: 600;
}
.esg-page--section__link:hover {
  border-color: #5c2d91;
  background-color: white;
}
.esg-page--section h3.p {
  padding-bottom: 1rem;
}
@media (max-width: 639.5px) {
  .esg-page--section h3.h6 {
    font-size: 1.6rem;
    font-weight: 600;
    margin-top: 2rem;
  }
}
.esg-page--section--ordered-list {
  list-style: decimal;
  border-bottom: 2px solid #cacaca;
  margin-bottom: 2rem;
}
.esg-page--section--ordered-list li.h3 {
  list-style: inherit;
  list-style-position: inside;
  font-weight: 600;
  padding-bottom: 2rem;
}
@media (max-width: 639.5px) {
  .esg-page--section--ordered-list li.h3 {
    padding-bottom: 1rem;
  }
}
.esg-page--section--ordered-list .multi-column {
  margin: 2rem 0;
}
.esg-page--section a.arrow {
  color: #5c2d91;
}
.esg-page--section--article {
  padding-top: 0.5rem;
}
@media (min-width: 768px) {
  .esg-page--section--article {
    padding-top: 3rem;
  }
}
@media (min-width: 640px) {
  .esg-page #esg-section-1 .esg-page--section--article, .esg-page #esg-section-2 .esg-page--section--article, .esg-page #esg-section-3 .esg-page--section--article {
    min-height: 100vh;
  }
}
.esg-page--side-bar__link {
  font-weight: 600 !important;
  color: #cacaca;
}
@media (min-width: 1024px) and (max-width: 1219.5px) {
  .esg-page--side-bar__link {
    font-size: 3.4rem;
  }
}
@media (min-width: 640px) and (max-width: 1023.5px) {
  .esg-page--side-bar__link {
    font-size: 3.2rem;
  }
}
html[lang=fr] .esg-page--side-bar__link {
  font-size: 3rem;
}
@media (max-width: 1219.5px) {
  html[lang=fr] .esg-page--side-bar__link {
    font-size: 2.5rem;
  }
}
@media (max-width: 1023.5px) {
  html[lang=fr] .esg-page--side-bar__link {
    font-size: 2.4rem;
  }
}
@media (max-width: 767.5px) {
  html[lang=fr] .esg-page--side-bar__link {
    font-size: 2.6rem;
  }
}
@media (max-width: 639.5px) {
  html[lang=fr] .esg-page--side-bar__link {
    font-size: 3rem;
  }
}
@media (max-width: 399px) {
  html[lang=fr] .esg-page--side-bar__link {
    font-size: 2.7rem;
  }
}
html[lang=nl] .esg-page--side-bar__link {
  font-size: 2.7rem;
}
@media (max-width: 1219.5px) {
  html[lang=nl] .esg-page--side-bar__link {
    font-size: 2.2rem;
  }
}
@media (max-width: 1023.5px) {
  html[lang=nl] .esg-page--side-bar__link {
    font-size: 2rem;
  }
}
@media (max-width: 767.5px) {
  html[lang=nl] .esg-page--side-bar__link {
    font-size: 2.6rem;
  }
}
@media (max-width: 639.5px) {
  html[lang=nl] .esg-page--side-bar__link {
    font-size: 2.6rem;
  }
}
@media (max-width: 399px) {
  html[lang=nl] .esg-page--side-bar__link {
    font-size: 2.4rem;
  }
}
@media (min-width: 768px) {
  .esg-page--side-bar ol {
    padding-top: 3rem;
  }
}
@media (min-width: 640px) and (max-width: 767.5px) {
  .esg-page--side-bar ol {
    display: flex;
    flex-wrap: wrap;
    column-gap: 1rem;
    padding-top: 20px;
  }
}
@media (max-width: 639.5px) {
  .esg-page--side-bar ol {
    padding-top: 2rem;
  }
}
.esg-page--side-bar__link:nth-of-type(1).active {
  background: linear-gradient(90deg, #5C2D91 66.34%, #00BCEE 100.16%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}
.esg-page--side-bar__link:nth-of-type(2).active {
  background: linear-gradient(90deg, #5C2D91 66.34%, #EE2E5D 100.16%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}
.esg-page--side-bar__link:nth-of-type(3).active {
  background: linear-gradient(90deg, #5C2D91 42.1%, #F39200 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}
.esg-page--side-bar__link:nth-of-type(4).active {
  background: linear-gradient(90deg, #5C2D91 66.18%, #81C747 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-fill-color: transparent;
}
.esg-page--side-bar__button {
  display: none;
}
@media (min-width: 768px) {
  .esg-page--side-bar__button {
    background-color: #5c2d91;
    border-radius: 50%;
    width: 4rem;
    height: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 10px 30px 0 rgba(92, 45, 145, 0.2392156863), 0 8px 10px -2px rgba(57, 29, 88, 0.1607843137), 0 12px 10px -8px rgba(0, 0, 0, 0.1607843137);
    transition: all 0.2s ease-out;
    border: 2px solid #5c2d91;
    box-sizing: content-box;
    color: white;
  }
  .esg-page--side-bar__button:hover {
    background-color: white;
    box-shadow: none;
    color: #5c2d91;
  }
  .esg-page--side-bar__button .icon {
    color: inherit;
    transform: rotate(90deg);
    transition: transform 0.5s ease-out;
    font-size: 1.2rem;
  }
  .esg-page--side-bar__button[href="#esg-article-1"] .icon {
    transform: rotate(-90deg);
  }
}
.esg-page--images {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  margin-bottom: 2rem;
}
.esg-page--images img {
  width: 75px;
  height: 75px;
}
.element--breadcrumb + .hero-banner .hero-banner__title-block-wrapper {
    padding: 8rem 0px 6rem;
}


media (max-width: 1023.5px) {
.hero-banner__background {
    height: 350px;
    max-height: 40vh;
    min-height: 350px;
}
}
@media (min-width: 640px) and (max-width: 767.5px) {
    .hero-banner__title-block-title {
        font-size: 4.5rem;
    }
}

@media (max-width: 639.5px) {
    .darkMode.shadow-left.shadow-right .hero-banner__background—gradient {
    linear-gradient(90deg,#000 0,rgba(0,0,0,0) 60%,rgba(0,0,0,0) 85%,#000 99%)
    }
}
 